<ART ID="1450132" PID="2924" JID="139" BPAGE="1450132-1" EPAGE="1450132-15" PII="S0217751X14501322" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Radiation reaction at the level of the action</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Ofek</FNM>
<SNM>Birnholtz</SNM>
<EAD>ofek.birnholtz@mail.huji.ac.il</EAD>
<X-REF REFID="S0217751X14501322AF001"></X-REF>
</AUT>
<AUT>
<FNM>Shahar</FNM>
<SNM>Hadar</SNM>
<EAD>shaharhadar@phys.huji.ac.il</EAD>
<X-REF REFID="S0217751X14501322AF001"></X-REF>
</AUT>
<AUT>
<FNM>Barak</FNM>
<SNM>Kol</SNM>
<EAD>barak.kol@mail.huji.ac.il</EAD>
<X-REF REFID="S0217751X14501322AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14501322AF001">Racah Institute of Physics, Hebrew University, Givat Ram, Jerusalem, 91904, <CNY>Israel</CNY></AFF>
</A-GRP>
<HIST>
<RE>30 May 2014</RE>
<AC>17 July 2014</AC>
<![CDATA[<PUB>17 September 2014</PUB>]]>
</HIST>
<ABST>
<P>The aim of this paper is to highlight a recently proposed method for the treatment of classical radiative effects, in particular radiation reaction, via effective field theory methods. We emphasize important features of the method and in particular the doubling of fields. We apply the method to two simple systems: a mass&#x2013;rope system and an electromagnetic charge-field system. For the mass&#x2013;rope system in <F>1 + 1</F> dimensions we derive a double-field effective action for the mass which describes a damped harmonic oscillator. For the EM charge-field system, i.e. the system of an accelerating electric charge in <F>3 + 1</F> dimensions, we show a reduction to a <F>1 + 1</F> dimensions radial system of an electric dipole source coupled to an electric dipole field (analogous to the mass coupled to the rope). For this system we derive a double-field effective action and reproduce in an analogous way the leading part of the Abraham&#x2013;Lorentz&#x2013;Dirac force.</P>
</ABST>
<KWDG>
<KWD>Abraham&#x2013;Lorentz&#x2013;Dirac</KWD>
<KWD>self-force</KWD>
<KWD>radiation reaction</KWD>
<KWD>effective action</KWD>
<KWD>dissipation</KWD>
<KWD>damped harmonic oscillator</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>03.50.De</KWD>
<KWD>03.50.Kk</KWD>
<KWD>04.25.Nx</KWD>
<KWD>04.30.Nk</KWD>
</KWDG>
</FRONT>
</ART>
